## vxlan vxlan — VXLAN Settings |

## Properties

Table 86.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    ageing
    uint32
    300
    destination-port
    uint32
    8472
    id
    uint32
    0
    l2-miss
    boolean
    FALSE
    l3-miss
    boolean
    FALSE
    learning
    boolean
    TRUE
    limit
    uint32
    0
    local
    string
    parent
    string
    proxy
    boolean
    FALSE
    remote
    string
    rsc
    boolean
    FALSE
    source-port-max
    uint32
    0
    source-port-min
    uint32
    0
    tos
    uint32
    0
    ttl
    uint32
    0